Any exploit for 5.2.0

Discussion in 'Wii U - Hacking & Backup Loaders' started by wiiupoo, Jul 25, 2016.

  1. wiiupoo
    OP

    wiiupoo Member

    Newcomer
    19
    7
    Jul 25, 2016
    United States
    Just bought pokken tournament.

    Before that, smash bros made me upgrade to 5.2.

    Kinga regretted that because Mario kart had me on a very early 4.x version.

    Is there anyway I can spoof my wii so I can play this? I can borrow Mario maker(but I think its 5.4?), I do not want to waste money on splatoon (5.3.2?)

    I'll search some more but doesn't been like anything works with 5.2
     
  2. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,056
    3,368
    Nov 13, 2014
    United States
    you can update to the latest and still play off of Loadiine
     
  3. wiiupoo
    OP

    wiiupoo Member

    Newcomer
    19
    7
    Jul 25, 2016
    United States
    I don't need loadine. I own all the wiiu games I want.

    I just don't want to miss out on emulators played on wiiu pad launched from the main menu if it ever gets busted open.

    All tho I have been reading that it might possible able to use the wiiupad in vwii mode as well, so maybe I won't need an exploitable wiiu.

    But thanks, just what I thought. Update to 5.4 and use loading for Pokemon, buy splatoon to get 5.3.2, or update to latest and use disk. Gotta make a decision.
     
    Last edited by wiiupoo, Jul 25, 2016
  4. Neouni

    Neouni Advanced Member

    Newcomer
    68
    22
    Sep 28, 2004
    Netherlands